@import url("https://fonts.googleapis.com/css2?family=K2D&display=swap");

@font-face {
  font-family: fonts;
  src: url(../fonts/fonts/ttf/OtomanopeeOne-Regular.ttf);
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* Scrollbar Start */
::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-thumb {
  background: rgba(38, 160, 218, 1);
  border-radius: 10px;
}
/* Scrollbar End */

/* Back to btn Start */
html {
  scroll-behavior: smooth;
}

#progress {
  position: fixed;
  bottom: 20px;
  right: 20px;
  height: 60px !important;
  width: 60px !important;
  display: none;
  place-items: center;
  border-radius: 8%;
  cursor: pointer;
  z-index: 999 !important;
}

#progress-value {
  display: block;
  height: calc(100% - 8px);
  width: calc(100% - 8px);
  background-color: var(--item-color);
  border-radius: 8%;
  display: grid;
  place-items: center;
  font-size: 35px;
  border: 3px solid rgba(236, 236, 236, 0.601);
}

#progress-value svg {
  width: 20px;
  height: 20px;
}
/* Back to btn End */

/* Variable */
:root {
  --box-shadow: 0 0 10px hsl(0, 0%, 0%, 0.15);
  --primary-font: fonts;
  --secondary-font: K2D;
  --border-and-color: 1px solid rgba(38, 160, 218, 1);
  --text-color-black: black;
  --background-color: rgba(38, 160, 218, 1);
  --text-color-white: rgba(255, 255, 255, 1);
  --text-color-blue: rgba(38, 160, 218, 1);
  --item-color: rgba(255, 184, 0, 1);
  --shadow: 0px 15px 15px rgba(0, 0, 0, 0.18);
}

/* Hero Start */
#hero {
  background: rgba(187, 229, 255, 1);
}

.hero-wrapper {
  position: relative;
}

.hero-content {
  position: relative;
}

.hero-shape {
  position: absolute;
  width: 150px;
}

.hero-shape img {
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
}

.hero-shape-1 {
  bottom: 0;
  left: 0;
}

.hero-shape-2 {
  top: 0;
  right: 0;
}

.hero-content {
  padding: 100px 0;
}

.hero-title h1 {
  font-size: 70px;
  font-family: var(--primary-font);
  text-align: center;
}

.bredcome {
  padding-top: 15px;
}

.HOME {
  font-family: var(--secondary-font);
  text-decoration: none;
  font-size: 22px;
  color: var(--text-color-black);
  margin-top: 10px;
}

.HOME:hover {
  color: var(--text-color-black);
}

.SHOP {
  color: var(--text-color-black);
  font-family: var(--secondary-font);
  text-decoration: none;
  font-size: 22px;
}

.SHOP:hover {
  color: var(--text-color-black);
}

.SMART-WATCH {
  color: var(--background-color);
  text-decoration: none;
  font-family: var(--secondary-font);
  font-size: 22px;
}

@media screen and (max-width: 992px) {
  .hero-shape {
    width: 90px !important;
    display: block;
  }
  .hero-title h1 {
    font-size: 50px;
  }
}

@media screen and (max-width: 600px) {
  .hero-shape {
    width: 60px !important;
    display: block;
  }
  .hero-title h1 {
    font-size: 40px;
  }
  .bredcome a {
    font-size: 18px !important;
  }
}
/* Hero End */

/* Product Details Start */
#product-details {
  margin: 100px 0;
}

#product-details .slide {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

#product-details .swiper-slide {
  background-size: cover;
  background-position: center;
}

#product-details .swiper-slide-fully-visible {
  border-radius: 6px !important;
}

#product-details .mySwiper2 {
  width: 100%;
}

#product-details .mySwiper {
  margin-top: 10px;
  height: 20%;
  box-sizing: border-box;
  padding: 0px 40px !important;
}

#product-details .mySwiper .swiper-slide {
  padding: 5px !important;
  width: 25%;
  opacity: 0.4;
}

#product-details .mySwiper .swiper-slide-thumb-active {
  opacity: 1;
}

#product-details .swiper-slide img {
  display: block;
  width: 100%;
  object-fit: cover;
}

#product-details .slider-item {
  border: var(--border-and-color);
  padding: 70px 70px 20px 70px;
  border-radius: 10px !important;
}

#product-details .mySwiper .swiper-slide {
  border: var(--border-and-color);
}

#product-details .swiper-button-next::after {
  display: none;
}

#product-details .swiper-button-next {
  margin-right: -45px !important;
}

#product-details .swiper-button-prev {
  margin-left: -45px !important;
}

#product-details .swiper-button-prev::after {
  display: none;
}

#product-details .details-item {
  padding-left: 40px !important;
}

#product-details .details {
  position: relative;
  display: flex;
  justify-content: space-between;
}

#product-details .details .heading h1 {
  font-family: var(--primary-font);
  font-size: 32px;
  margin-top: 30px;
}

#product-details .details .heading a {
  text-decoration: none;
}

#product-details .details .heading a i {
  color: var(--item-color);
  padding: 50px 0px 20px 0px;
}

#product-details .details .heading span {
  margin-top: 30px;
  color: var(--item-color);
  font-size: 32px;
  font-family: var(--primary-font);
}

#product-details .sbutton {
  background-color: rgba(38, 160, 218, 1);
  border-radius: 4px;
  display: inline-block;
  padding: 12px 14px;
  position: absolute;
  right: 0px;
  top: 0px;
}

#product-details .sbutton:hover {
  cursor: pointer;
}

#product-details .smenu {
  background: #fff;
  border-radius: 3px;
  right: 9px;
  margin: 0;
  gap: 10px;
  opacity: 0;
  padding: 0;
  position: absolute;
  top: 59px !important;
  -webkit-transition: opacity 0.2s ease-in-out, top 0.2s ease-in-out;
  -moz-transition: opacity 0.2s ease-in-out, top 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out, top 0.2s ease-in-out;
}

#product-details .smenu li {
  list-style-type: none;
}
#product-details .smenu li a {
  margin: 0px !important;
  display: flex;
  justify-content: center;
  align-items: center;
}

#product-details .smenu li:hover {
  background-color: #fafafa;
}

#product-details .smenu .facebook {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 5px;
  background-color: var(--background-color);
  border-radius: 4px;
  width: 40px;
  height: 40px;
}
#product-details .smenu .twitter {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--background-color);
  border-radius: 4px;
  width: 40px;
  height: 40px;
  margin-top: 5px;
}
#product-details .smenu .linkedin {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--background-color);
  border-radius: 4px;
  width: 40px;
  height: 40px;
  margin-top: 5px;
}
#product-details .smenu .whatsapp {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--background-color);
  border-radius: 4px;
  width: 40px;
  height: 40px;
  margin-top: 5px;
}
#product-details .details .product-icon-btns .product-tooltip {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 5px 70px;
  background: #314755;
  color: var(--text-color-white);
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  right: 0px;
  overflow: hidden;
  opacity: 0;
  transition: all 0.3s ease;
  pointer-events: none;
}

#product-details .smenu .facebook:hover {
  background-color: #00bbff;
}

#product-details .details .product-icon-btns .facebook:hover .product-tooltip {
  opacity: 1;
  transform: translateX(-28%);
  pointer-events: painted;
}

#product-details .smenu .twitter:hover {
  background-color: #00bbff;
}

#product-details .details .product-icon-btns .twitter:hover .product-tooltip {
  opacity: 1;
  transform: translateX(-28%);
  pointer-events: painted;
}

#product-details .smenu .linkedin:hover {
  background-color: #00bbff;
}

#product-details .details .product-icon-btns .linkedin:hover .product-tooltip {
  opacity: 1;
  transform: translateX(-28%);
  pointer-events: painted;
}

#product-details .smenu .whatsapp:hover {
  background-color: #00bbff;
}

#product-details .details .product-icon-btns .whatsapp:hover .product-tooltip {
  opacity: 1;
  transform: translateX(-28%);
  pointer-events: painted;
}

#product-details .smenu .twitter:hover {
  background-color: #00bbff;
  color: #fff !important;
}

#product-details .smenu.share {
  opacity: 1;
  top: 45px;
}

#product-details .name h2 {
  line-height: 50px;
  font-size: 20px;
  width: 220px;
  font-family: var(--secondary-font);
}

#product-details .name span {
  font-family: var(--secondary-font);
  font-size: 22px;
  line-height: 50px;
  font-weight: bold;
}

#product-details p {
  font-family: var(--secondary-font);
  font-size: 20px;
  color: rgba(124, 137, 146, 1);
}

#product-details .quantity-main {
  max-width: 82% !important;
}

#product-details .product-quantity {
  display: flex;
  margin: 30px 0;
}

#product-details .quantity-name {
  padding-top: 30px;
}

#product-details .product-quantity .quantity-btn {
  display: grid;
}

#product-details .quantity h2 {
  padding-top: 10px;
  font-family: var(--secondary-font);
  font-size: 20px;
  width: 220px;
  color: rgb(0, 0, 0);
}

#product-details .quantity .quantity_counter {
  display: flex;
  align-items: center;
  border: var(--border-and-color);
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  padding: 8px 13px;
}

#product-details .product-quantity .quantity-btn .quantity_btn {
  padding: 0px 8px;
  background: white;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  border: var(--border-and-color);
}

#product-details .product-quantity .quantity-btn .quantity_btn img {
  width: 10px;
}

#product-details .product-quantity .add-to-cart {
  border: none;
  position: relative;
}

#product-details .product-quantity .add-to-cart a {
  position: absolute;
  display: flex;
  justify-content: center;
  text-decoration: none;
  background: #00abfae6;
  color: var(--text-color-white);
  border: var(--border-and-color);
  font-family: var(--secondary-font);
  font-size: 22px;
  width: 100%;
  transform: translate(-0%, -50%);
  padding: 9px 97px;
  margin-left: 20px;
  border-radius: 5px;
  text-wrap: nowrap;
  border: none;
  transition: all 0.3s;
  overflow: hidden;
}
#product-details .product-quantity .add-to-cart:hover a {
  background: #26a0da;
}

#product-details .product-quantity .add-to-cart a::before {
  content: "";
  position: absolute;
  height: 140px !important;
  width: 25px !important;
  background: rgba(255, 255, 255, 0.815);
  filter: blur(2px) !important;
  opacity: 0.8;
  top: -55px;
  left: 0px;
  transition: 1.5s;
  transform: rotate(20deg) translateX(-40px);
}

#product-details .product-quantity .add-to-cart a:hover:before {
  transform: rotate(20deg) translate(220px, -30px);
}

#product-details .product-quantity .add-to-cart a::after {
  content: "";
  position: absolute;
  height: 140px !important;
  width: 15px !important;
  background: rgba(255, 255, 255, 0.815);
  filter: blur(2px) !important;
  opacity: 0.8;
  top: -55px;
  left: -20px;
  transition: 1.5s;
  transform: rotate(20deg) translateX(-40px);
}

#product-details .product-quantity .add-to-cart a:hover::after {
  transform: rotate(20deg) translate(220px, -30px);
}

#product-details .buy-now a {
  position: absolute;
  text-decoration: none;
  background: var(--text-color-white);
  color: var(--text-color-blue);
  border: var(--border-and-color);
  font-size: 22px;
  font-family: var(--secondary-font);
  display: flex;
  justify-content: center;
  width: 100%;
  padding: 8px 0px;
  border-radius: 5px;
  font-weight: bold;
  text-wrap: nowrap;
  transition: 0.8s;
  overflow: hidden;
}

#product-details .buy-now a:hover {
  background: var(--background-color);
  color: var(--text-color-white);
}

#product-details .buy-now {
  position: relative;
}

#product-details .buy-now a::before {
  content: "";
  position: absolute;
  height: 190px !important;
  width: 25px !important;
  background: rgba(255, 255, 255, 0.815);
  filter: blur(2px) !important;
  opacity: 0.8;
  top: -105px;
  left: 0px;
  transition: 1.5s ease-in-out;
  transform: rotate(20deg) translateX(-30px);
}

#product-details .buy-now a:hover:before {
  transform: rotate(20deg) translate(550px, -100px);
}

#product-details .buy-now a::after {
  content: "";
  position: absolute;
  height: 190px !important;
  width: 15px !important;
  background: rgba(255, 255, 255, 0.815);
  filter: blur(2px) !important;
  opacity: 0.8;
  top: -105px;
  left: -20px;
  transition: 1.5s ease-in-out;
  transform: rotate(20deg) translateX(-30px);
}

#product-details .buy-now a:hover::after {
  transform: rotate(20deg) translate(550px, -100px);
}

@media screen and (max-width: 1400px) {
  #product-details .quantity-main {
    max-width: 96.6% !important;
  }
}

@media screen and (max-width: 1200px) {
  #product-details .quantity-main {
    max-width: 53.3% !important;
  }

  #product-details .details {
    margin-top: 50px;
  }
  #product-details .details-item {
    padding-left: 12px !important ;
  }
}

@media screen and (max-width: 992px) {
  #product-details .quantity-main {
    max-width: 84.3% !important;
  }
  #product-details .buy-now {
    max-width: 84.8%;
  }
}

@media screen and (max-width: 768px) {
  #product-details .quantity {
    flex-direction: column;
    flex-wrap: wrap;
  }

  #product-details .buy-now {
    max-width: 100%;
  }
}

@media screen and (max-width: 530px) {
  #product-details .details .heading h1 {
    font-family: var(--primary-font);
    font-size: 22px !important;
    margin-top: 30px;
  }

  #product-details .name h2 {
    line-height: 50px;
    font-size: 18px;
    width: 170px;
    font-family: var(--secondary-font);
  }
  #product-details .name span {
    font-size: 20px;
  }
}

@media screen and (max-width: 500px) {
  #product-details .swiper-button-next a svg {
    width: 20px !important;
    margin-bottom: 5px;
  }
  #product-details .swiper-button-prev a svg {
    width: 20px !important;
    margin-bottom: 5px;
  }
}

@media screen and (max-width: 494px) {
  #product-details .details .heading span {
    font-size: 22px;
  }
  #product-details .details .heading h1 {
    font-size: 25px;
    margin-top: 30px;
  }
}
/* Product Details End */

/* Seller Info Start */
#seller-info {
  padding-bottom: 100px;
}

#seller-info .seller-profile {
  text-align: center;
  align-items: center;
  justify-content: center;
  border: var(--border-and-color);
  border-radius: 10px;
}

#seller-info h4 {
  font-family: var(--primary-font);
  font-size: 28px;
}

#seller-info .seller-profile h1 {
  font-family: var(--primary-font);
  font-size: 28px;
  padding: 30px 0;
}

#seller-info .seller-profile h1 span {
  color: var(--item-color);
}

#seller-info .seller-profile-info h2 {
  font-size: 22px;
  padding: 30px 0;
  font-family: var(--primary-font);
}

#seller-info .seller-profile-info p {
  font-size: 18px;
  font-family: var(--secondary-font);
}

#seller-info .seller-profile-info p span {
  margin-left: 13px;
  color: #038f00;
}

#seller-info .seller-profile-info .profile-btn {
  margin: 40px 0px 30px 0px;
  display: inline;
  width: 100%;
  display: flex;
  justify-content: center;
}
#seller-info .seller-profile-info .profile-btn .button {
  display: flex;
  justify-content: center;
  gap: 15px;
}

#seller-info .seller-profile-info .visit-btn {
  position: relative;
  overflow: hidden !important;
}

#seller-info .seller-profile-info .visit-btn a {
  padding: 8px 25px;
  text-decoration: none;
  font-family: var(--secondary-font);
  background: var(--text-color-white);
  color: var(--text-color-blue);
  border: var(--border-and-color);
  border-radius: 5px;
  font-size: 22px;
  text-wrap: nowrap;
  transition: 0.5s;
}

#seller-info .seller-profile-info .visit-btn a:hover {
  background: var(--background-color);
  color: var(--text-color-white);
}

#seller-info .seller-profile-info .visit-btn a::before {
  content: "";
  position: absolute;
  height: 140px !important;
  width: 25px !important;
  background: rgba(255, 255, 255, 0.815);
  filter: blur(2px) !important;
  opacity: 0.8;
  top: -60px;
  left: 0px;
  transition: 1.5s;
  transform: rotate(20deg) translateX(-40px);
}

#seller-info .seller-profile-info .visit-btn a:hover:before {
  transform: rotate(20deg) translate(200px, -30px);
}

#seller-info .seller-profile-info .visit-btn a::after {
  content: "";
  position: absolute;
  height: 140px !important;
  width: 15px !important;
  background: rgba(255, 255, 255, 0.815);
  filter: blur(2px) !important;
  opacity: 0.8;
  top: -60px;
  left: -20px;
  transition: 1.5s;
  transform: rotate(20deg) translateX(-40px);
}

#seller-info .seller-profile-info .visit-btn a:hover::after {
  transform: rotate(20deg) translate(200px, -30px);
}

#seller-info .seller-profile-info .chat-btn {
  position: relative;
  overflow: hidden !important;
}

#seller-info .seller-profile-info .chat-btn a {
  padding: 9px 45px;
  border-radius: 5px;
  text-decoration: none;
  font-family: var(--secondary-font);
  background: #00abfae6;
  color: var(--text-color-white);
  transition: all 0.3s;
  font-size: 22px;
  text-wrap: nowrap;
}

#seller-info .seller-profile-info .chat-btn a:hover {
  background: #26a0da;
}

#seller-info .seller-profile-info .chat-btn a::before {
  content: "";
  position: absolute;
  height: 140px !important;
  width: 25px !important;
  background: rgba(255, 255, 255, 0.815);
  filter: blur(2px) !important;
  opacity: 0.8;
  top: -60px;
  left: 0px;
  transition: 1.5s;
  transform: rotate(20deg) translateX(-40px);
}

#seller-info .seller-profile-info .chat-btn a:hover:before {
  transform: rotate(20deg) translate(200px, -30px);
}

#seller-info .seller-profile-info .chat-btn a::after {
  content: "";
  position: absolute;
  height: 140px !important;
  width: 15px !important;
  background: rgba(255, 255, 255, 0.815);
  filter: blur(2px) !important;
  opacity: 0.8;
  top: -60px;
  left: -20px;
  transition: 1.5s;
  transform: rotate(20deg) translateX(-40px);
}

#seller-info .seller-profile-info .chat-btn a:hover::after {
  transform: rotate(20deg) translate(200px, -30px);
}

#seller-info .seller-profile img {
  width: 120px;
}

.toggle {
  font-family: arial, sans-serif;
}

.toggle .tabs {
  padding-bottom: 40px;
  border-bottom: var(--border-and-color);
  width: 100%;
  overflow: hidden;
  height: 36px;
  line-height: 36px;
}

.toggle .tabs .tab {
  font-family: var(--primary-font);
  font-size: 25px;
  float: left;
  background: white;
  color: #a8bbc7;
  height: 31px;
  margin: 0px 70px 5px 0px;
  cursor: pointer;
}

.toggle .tabs .tab.active {
  padding: 0px 0px 30px 0px !important;
  color: var(--text-color-blue);
  border-bottom: 3px solid #22a3ee;
}

.toggle .panels .panel {
  color: #7c8992;
  font-size: 20px;
  font-family: var(--secondary-font);
  padding: 40px 0px;
  display: none;
  padding-right: 50px;
}

.toggle .panels .panel:first-child {
  display: block;
}

@media screen and (max-width: 1400px) {
  #seller-info {
    padding-top: 50px;
  }
}

@media screen and (max-width: 1200px) {
  #seller-info .seller-profile-info .visit-btn a {
    padding: 6px 25px;
  }

  #seller-info .seller-profile-info .chat-btn a {
    padding: 6px 25px;
  }

  #seller-info h4 {
    font-family: var(--primary-font);
    font-size: 22px;
  }
}

@media screen and (max-width: 992px) {
  #seller-info .col-lg-8,
  #seller-info .col-lg-4 {
    padding: 0px 12px !important;
  }
  #seller-info .panel {
    padding-right: 0px;
  }
}

@media screen and (max-width: 768px) {
  .toggle .tabs .tab {
    font-size: 25px;
    height: 21px;
    margin: 0px 30px 5px 0px;
    cursor: pointer;
  }
}

@media screen and (max-width: 500px) {
  .toggle .tabs .tab {
    font-size: 10px;
    margin: 0px 10px 5px 0px;
    cursor: pointer;
  }
  #seller-info h4 {
    font-family: var(--primary-font);
    font-size: 17px;
  }
  #seller-info .panel {
    font-size: 17px;
  }
}
@media screen and (max-width: 440px) {
  .toggle .tabs .tab h4 {
    font-size: 17px;
    margin: 0px 8px 5px 0px;
    cursor: pointer;
  }
}
/* Seller Info End */

/* More This Seller Start */
.more-seller {
  padding: 0px 0px 120px 0px;
  text-align: center;
  overflow: hidden;
}

.more-seller .card-wrapper {
  margin: 50px 0;
}

.more-seller .swiper {
  position: relative;
}

.more-seller .seller-heading {
  margin: auto;
  display: flex;
  align-items: center;
  text-align: center;
  font-size: 14px;
  overflow: hidden;
}

.more-seller .seller-heading h1 {
  font-family: var(--primary-font);
  font-size: 42px;
}

/* .more-seller .seller-heading .bottom-border {
  margin: 0px 20px 0px 0px;
  border-bottom: 1px solid #26a0da;
}

.more-seller .seller-heading .bottom-border2 {
  margin: 5px 120px 0px 0px;
  border-bottom: 1px solid #26a0da;
} */

.more-seller .card-wrapper .card {
  position: relative;
  transition: all 0.3s ease;
  font-family: var(--secondary-font);
  height: auto !important;
  margin-top: 0px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  background: #fff;
  border-radius: 5px;
  border: 1px solid #a8bbc7 !important;
}

.more-seller .card-wrapper .card:hover {
  border: 1px solid #26a0da !important;
}

.more-seller .product {
  overflow: hidden;
  padding: 50px 20px;
  text-align: center;
  transition: all 0.3s ease;
  background: var(--text-color-white);
  border-radius: 5px;
}

.more-seller .product-img-box {
  transition: 0.3s ease-in-out !important;
}

.more-seller .product-img-box img {
  width: 100%;
  aspect-ratio: 1/1;
}

.more-seller .product-img {
  transition: all 0.3s ease;
  max-width: 65%;
  display: block;
  margin: auto;
  transition: transform 0.3s ease;
}

.more-seller .review-star a {
  text-decoration: none;
}

.more-seller .review-star {
  padding-top: 20px;
}

.more-seller .review-star i {
  color: var(--item-color) !important;
}

.more-seller .product-title {
  margin: 20px 0 25px;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.3;
}

.more-seller .product-title a {
  font-size: 22px;
  font-family: var(--primary-font);
  text-decoration: none;
  color: var(--text-color-black);
}

.more-seller .product-price {
  position: absolute;
  bottom: 0px;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  font-size: 28px;
  line-height: 1;
  font-weight: 500;
  color: var(--item-color);
  font-family: var(--primary-font);
}

.more-seller .product-icon-btns {
  position: absolute;
  top: 15px;
  right: 1px;
  flex-direction: column;
  display: flex;
}

.more-seller .product-icon-btns a {
  opacity: 0;
  padding: 5px;
  text-decoration: none;
  border: var(--border-and-color);
  box-shadow: var(--box-shadow);
  display: flex;
  width: 37px;
  height: 37px;
  background-color: transparent;
  align-items: center;
  justify-content: center;
  margin-bottom: 6px;
  border-radius: 5px;
  color: var(--text-color-blue);
  transition: all 0.3s ease;
  position: relative;
}

.more-seller .product:hover .product-icon-btns a {
  opacity: 1;
  transform: translate(-15px);
}

.more-seller .product-icon-btns a:hover svg path {
  stroke: white;
}

.more-seller .product-icon-btns .product-tooltip {
  font-family: var(--secondary-font);
  position: absolute;
  top: 2px;
  right: 54px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  transform: translateX(30%);
  background: #314755;
  color: var(--text-color-white);
  font-size: 18px;
  padding: 2px 15px;
  white-space: nowrap;
  opacity: 0;
  transition: all 0.3s ease;
  user-select: none !important;
  pointer-events: none;
}

.more-seller .product-icon-btns a:hover .product-tooltip {
  opacity: 1;
  transform: translate(18px);
  pointer-events: visible;
}

.more-seller .img-overlay:hover .product-img-box {
  opacity: 0.4 !important;
  transform: translateX(-2px);
}

.more-seller .product-icon-btns a:hover {
  background: var(--background-color);
  color: var(--text-color-white);
}

.more-seller
  .product-icon-btns
  .product:hover
  .product-icon-btns
  a:nth-child(2) {
  transition-delay: 0.1s;
}

.more-seller
  .product-icon-btns
  .product:hover
  .product-icon-btns
  a:nth-child(2) {
  transition-delay: 0.1s;
}

.more-seller
  .product-icon-btns
  .product:hover
  .product-icon-btns
  a:nth-child(3) {
  transition-delay: 0.2s;
}

.more-seller .product {
  width: 100%;
  border-radius: 5px;
}

#more-this-seller .trending-btn-item {
  position: relative;
  width: 200px;
  margin: auto;
}

#more-this-seller .next-btn {
  position: relative;
  border: var(--border-and-color);
  width: 55px;
  height: 55px;
  padding: 10px 10px 10px 10px;
  border-radius: 4px;
  transition: all 0.4s ease-in-out;
  overflow: hidden;
  margin-left: -30px !important;
}

#more-this-seller .next-btn:hover {
  background: #26a0da;
}

#more-this-seller .swiper-button-next:hover svg path {
  fill: var(--text-color-white) !important;
}

#more-this-seller .next-btn::before {
  content: "";
  position: absolute;
  height: 100px !important;
  width: 15px !important;
  background: rgba(255, 255, 255, 0.815);
  filter: blur(2px);
  opacity: 0.8;
  top: -20px;
  right: 14px;
  transition: 1.5s;
  transform: rotate(-10deg) translateX(40px);
}

#more-this-seller .next-btn:hover:before {
  transform: rotate(-10deg) translate(-60px, -10px);
}

#more-this-seller .next-btn::after {
  content: "";
  position: absolute;
  height: 100px !important;
  width: 8px !important;
  background: rgba(255, 255, 255, 0.815);
  filter: blur(2px) !important;
  opacity: 0.8;
  filter: blur(1px);
  top: -20px;
  right: 0px;
  transition: 1.5s;
  transform: rotate(-10deg) translateX(40px);
}

#more-this-seller .next-btn:hover::after {
  transform: rotate(-10deg) translate(-60px, -10px);
}

#more-this-seller .prev-btn {
  position: relative;
  border: var(--border-and-color);
  width: 55px;
  height: 55px;
  padding: 10px 10px 10px 10px;
  border-radius: 4px;
  transition: all 0.4s ease-in-out;
  overflow: hidden;
  margin-right: -30px !important;
}

#more-this-seller .prev-btn:hover {
  background: #26a0da;
}

#more-this-seller .swiper-button-prev:hover svg path {
  fill: var(--text-color-white) !important;
}

#more-this-seller .prev-btn::before {
  content: "";
  position: absolute;
  height: 100px !important;
  width: 15px !important;
  background: rgba(255, 255, 255, 0.815);
  filter: blur(2px) !important;
  opacity: 0.8;
  top: -20px;
  left: 12px;
  transition: 1.5s;
  transform: rotate(10deg) translateX(-40px);
}

#more-this-seller .prev-btn:hover:before {
  transform: rotate(10deg) translate(60px, -10px);
}

#more-this-seller .prev-btn::after {
  content: "";
  position: absolute;
  height: 100px !important;
  width: 8px !important;
  background: rgba(255, 255, 255, 0.815);
  filter: blur(2px) !important;
  opacity: 0.8;
  filter: blur(1px);
  top: -20px;
  left: 0px;
  transition: 1.5s;
  transform: rotate(10deg) translateX(-40px);
}

#more-this-seller .prev-btn:hover::after {
  transform: rotate(10deg) translate(60px, -10px);
}

.more-seller .swiper-button-prev::after {
  display: none;
}

.more-seller .swiper-button-next::after {
  display: none;
}
/* More This Seller End */

/* You Might Also Like Start */
.also-like {
  padding: 0px 0px 120px 0px;
  text-align: center;
  overflow: hidden;
}

.also-like .card-wrapper {
  margin: 50px 0;
}

.also-like .swiper {
  position: relative;
}

.also-like .like-heading {
  margin: auto;
  display: flex;
  align-items: center;
  text-align: center;
  font-size: 14px;
  overflow: hidden;
}

.also-like .like-heading h1 {
  font-family: var(--primary-font);
  font-size: 42px;
}

/* .also-like .like-heading .bottom-border {
  margin: 0px 20px 0px 0px;
  border-bottom: 1px solid #26a0da;
}

.also-like .like-heading .bottom-border2 {
  margin: 5px 120px 0px 0px;
  border-bottom: 1px solid #26a0da;
} */

.also-like .card-wrapper .card {
  position: relative;
  transition: all 0.3s ease;
  font-family: var(--secondary-font);
  height: auto !important;
  margin-top: 0px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  background: #fff;
  border-radius: 5px;
  border: 1px solid #a8bbc7 !important;
}

.also-like .card-wrapper .card:hover {
  border: 1px solid #26a0da !important;
}

.also-like .product {
  overflow: hidden;
  padding: 50px 20px;
  text-align: center;
  transition: all 0.3s ease;
  background: var(--text-color-white);
  border-radius: 5px;
}

.also-like .product-img-box {
  transition: 0.3s ease-in-out !important;
}

.also-like .product-img-box img {
  width: 100%;
  aspect-ratio: 1/1;
}

.also-like .product-img {
  transition: all 0.3s ease;
  max-width: 65%;
  display: block;
  margin: auto;
  transition: transform 0.3s ease;
}

.also-like .review-star a {
  text-decoration: none;
}

.also-like .review-star {
  padding-top: 20px;
}

.also-like .review-star i {
  color: var(--item-color) !important;
}

.also-like .product-title {
  margin: 20px 0 25px;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.3;
}

.also-like .product-title a {
  font-size: 22px;
  font-family: var(--primary-font);
  text-decoration: none;
  color: var(--text-color-black);
}

.also-like .product-price {
  position: absolute;
  bottom: 0px;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  font-size: 28px;
  line-height: 1;
  font-weight: 500;
  color: var(--item-color);
  font-family: var(--primary-font);
}

.also-like .product-icon-btns {
  position: absolute;
  top: 15px;
  right: 1px;
  flex-direction: column;
  display: flex;
}

.also-like .product-icon-btns a {
  opacity: 0;
  padding: 5px;
  text-decoration: none;
  border: var(--border-and-color);
  box-shadow: var(--box-shadow);
  display: flex;
  width: 37px;
  height: 37px;
  background-color: transparent;
  align-items: center;
  justify-content: center;
  margin-bottom: 6px;
  border-radius: 5px;
  color: var(--text-color-blue);
  transition: all 0.3s ease;
  position: relative;
}

.also-like .product:hover .product-icon-btns a {
  opacity: 1;
  transform: translate(-15px);
}

.also-like .product-icon-btns a:hover svg path {
  stroke: white;
}

.also-like .product-icon-btns .product-tooltip {
  font-family: var(--secondary-font);
  position: absolute;
  top: 2px;
  right: 54px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  transform: translateX(30%);
  background: #314755;
  color: var(--text-color-white);
  font-size: 18px;
  padding: 2px 15px;
  white-space: nowrap;
  opacity: 0;
  transition: all 0.3s ease;
  user-select: none !important;
  pointer-events: none;
}

.also-like .product-icon-btns a:hover .product-tooltip {
  opacity: 1;
  transform: translate(18px);
  pointer-events: visible;
}

.also-like .img-overlay:hover .product-img-box {
  opacity: 0.4 !important;
  transform: translateX(-2px);
}

.also-like .product-icon-btns a:hover {
  background: var(--background-color);
  color: var(--text-color-white);
}

.also-like .product-icon-btns .product:hover .product-icon-btns a:nth-child(2) {
  transition-delay: 0.1s;
}

.also-like .product-icon-btns .product:hover .product-icon-btns a:nth-child(2) {
  transition-delay: 0.1s;
}

.also-like .product-icon-btns .product:hover .product-icon-btns a:nth-child(3) {
  transition-delay: 0.2s;
}

.also-like .product {
  width: 100%;
  border-radius: 5px;
}

#also-like .trending-btn-item {
  position: relative;
  width: 200px;
  margin: auto;
}

#also-like .next-btn {
  position: relative;
  border: var(--border-and-color);
  width: 55px;
  height: 55px;
  padding: 10px 10px 10px 10px;
  border-radius: 4px;
  transition: all 0.4s ease-in-out;
  overflow: hidden;
  margin-left: -30px !important;
}

#also-like .next-btn:hover {
  background: #26a0da;
}

#also-like .swiper-button-next:hover svg path {
  fill: var(--text-color-white) !important;
}

#also-like .next-btn::before {
  content: "";
  position: absolute;
  height: 100px !important;
  width: 15px !important;
  background: rgba(255, 255, 255, 0.815);
  filter: blur(2px);
  opacity: 0.8;
  top: -20px;
  right: 14px;
  transition: 1.5s;
  transform: rotate(-10deg) translateX(40px);
}

#also-like .next-btn:hover:before {
  transform: rotate(-10deg) translate(-60px, -10px);
}

#also-like .next-btn::after {
  content: "";
  position: absolute;
  height: 100px !important;
  width: 8px !important;
  background: rgba(255, 255, 255, 0.815);
  filter: blur(2px) !important;
  opacity: 0.8;
  filter: blur(1px);
  top: -20px;
  right: 0px;
  transition: 1.5s;
  transform: rotate(-10deg) translateX(40px);
}

#also-like .next-btn:hover::after {
  transform: rotate(-10deg) translate(-60px, -10px);
}

#also-like .prev-btn {
  position: relative;
  border: var(--border-and-color);
  width: 55px;
  height: 55px;
  padding: 10px 10px 10px 10px;
  border-radius: 4px;
  transition: all 0.4s ease-in-out;
  overflow: hidden;
  margin-right: -30px !important;
}

#also-like .prev-btn:hover {
  background: #26a0da;
}

#also-like .swiper-button-prev:hover svg path {
  fill: var(--text-color-white) !important;
}

#also-like .prev-btn::before {
  content: "";
  position: absolute;
  height: 100px !important;
  width: 15px !important;
  background: rgba(255, 255, 255, 0.815);
  filter: blur(2px) !important;
  opacity: 0.8;
  top: -20px;
  left: 12px;
  transition: 1.5s;
  transform: rotate(10deg) translateX(-40px);
}

#also-like .prev-btn:hover:before {
  transform: rotate(10deg) translate(60px, -10px);
}

#also-like .prev-btn::after {
  content: "";
  position: absolute;
  height: 100px !important;
  width: 8px !important;
  background: rgba(255, 255, 255, 0.815);
  filter: blur(2px) !important;
  opacity: 0.8;
  filter: blur(1px);
  top: -20px;
  left: 0px;
  transition: 1.5s;
  transform: rotate(10deg) translateX(-40px);
}

#also-like .prev-btn:hover::after {
  transform: rotate(10deg) translate(60px, -10px);
}

.also-like .swiper-button-prev::after {
  display: none;
}

.also-like .swiper-button-next::after {
  display: none;
}
/* You Might Also Like End */

/* Customer review Start */
#customer-review .swiper-review {
  display: flex;
  width: 100%;
  margin: 20px 0;
  padding: 20px 0;
  justify-content: center;
}

#customer-review .review {
  margin: 0px 100px;
  max-width: 100%;
  padding: 0px 0px 100px 0px;
  text-align: center;
  overflow: hidden;
}

.review .review-heading {
  font-family: var(--primary-font);
  margin: auto;
  display: flex;
  margin-bottom: -30px;
  justify-content: center !important;
  align-items: center;
  text-align: center;
  font-size: 14px;
}

.review .review-heading h1 span {
  color: var(--item-color);
}

/* .review .review-heading .bottom-border {
  margin: 0px 90px;
  border-bottom: 1px solid #26a0da;
}

.review .review-heading .bottom-border2 {
  margin: 5px 110px 0px 110px;
  border-bottom: 1px solid #26a0da;
} */

.review .card-wrapper .swiper-slide {
  transition: all 0.3s ease;
  font-family: var(--secondary-font);
  margin-top: 80px;
  text-align: center;
  border-radius: 0px !important;
  background: #fff;
  border-top: 1px solid rgba(92, 92, 92, 0.637) !important;
  border-left: none !important;
  border-right: none !important;
  border-bottom: 1px solid rgba(92, 92, 92, 0.637) !important;
}

.review .card-wrapper .swiper-slide .review-details {
  padding: 0px 0px 0px 60px !important;
  margin: 0px 0px !important;
}

.review .card-wrapper .card {
  padding: 20px 0 !important;
  width: 100% !important;
  box-shadow: none;
}

.review .card-wrapper .review-details {
  display: flex;
  justify-content: space-around !important;
}

.review .card-wrapper .review-details .rvw-item2 {
  text-align: left;
}

.review .card-wrapper .review-details .rvw-item2 .customer-img {
  display: flex;
}

#customer-review .review-details .rvw-item1 {
  padding: 0px 50px 0px 0px;
}
#customer-review .review-details .rvw-item1 h1 {
  font-family: var(--primary-font);
  font-size: 22px;
  padding-bottom: 10px;
}

#customer-review .review-details .rvw-item1 .review-star a {
  display: flex;
  justify-content: center;
}

#customer-review .review-details .rvw-item1 .review-star a i {
  color: var(--item-color);
  padding: 0px 0px 40px 0px;
}

#customer-review .review-details .rvw-item1 p {
  color: rgba(124, 137, 146, 1);
  font-family: var(--secondary-font);
  text-wrap: nowrap;
}

#customer-review .review-details .rvw-item1 a {
  text-decoration: none;
}

#customer-review .review-details .rvw-item2 {
  padding-left: 50px;
  margin-right: 50px;
  border-left: 1px solid rgba(38, 160, 218, 1);
}

#customer-review .review-details .rvw-item2 .name {
  padding-left: 20px;
}

#customer-review .review-details .rvw-item2 h1 {
  font-family: var(--primary-font);
  font-size: 22px;
}

#customer-review .review-details .rvw-item2 h4 {
  font-family: var(--secondary-font);
  font-size: 20px;
  font-weight: bold;
  color: var(--item-color);
}

#customer-review .review-details .rvw-item2 p {
  font-family: var(--secondary-font);
  font-size: 20px;
  color: rgba(124, 137, 146, 1);
  padding-top: 5px;
}

#customer-review .review-details .rvw-item2 .likes img {
  margin-right: 20px;
  cursor: pointer;
}

.review .swiper-navBtns {
  display: flex;
  justify-content: center !important;
}

#customer-review .next-btn {
  position: relative;
  border: var(--border-and-color);
  width: 55px;
  height: 55px;
  padding: 10px 10px 10px 10px;
  border-radius: 4px;
  transition: all 0.4s ease-in-out;
  overflow: hidden;
  margin-left: -30px !important;
}

#customer-review .next-btn:hover {
  background: #26a0da;
}

#customer-review .swiper-button-next:hover svg path {
  fill: var(--text-color-white) !important;
}

#customer-review .next-btn::before {
  content: "";
  position: absolute;
  height: 100px !important;
  width: 15px !important;
  background: rgba(255, 255, 255, 0.815);
  filter: blur(2px);
  opacity: 0.8;
  top: -20px;
  right: 14px;
  transition: 1.5s;
  transform: rotate(-10deg) translateX(40px);
}

#customer-review .next-btn:hover:before {
  transform: rotate(-10deg) translate(-60px, -10px);
}

#customer-review .next-btn::after {
  content: "";
  position: absolute;
  height: 100px !important;
  width: 8px !important;
  background: rgba(255, 255, 255, 0.815);
  filter: blur(2px) !important;
  opacity: 0.8;
  filter: blur(1px);
  top: -20px;
  right: 0px;
  transition: 1.5s;
  transform: rotate(-10deg) translateX(40px);
}

#customer-review .next-btn:hover::after {
  transform: rotate(-10deg) translate(-60px, -10px);
}

#customer-review .prev-btn {
  position: relative;
  border: var(--border-and-color);
  width: 55px;
  height: 55px;
  padding: 10px 10px 10px 10px;
  border-radius: 4px;
  transition: all 0.4s ease-in-out;
  overflow: hidden;
  margin-right: -30px !important;
}

#customer-review .prev-btn:hover {
  background: #26a0da;
}

#customer-review .swiper-button-prev:hover svg path {
  fill: var(--text-color-white) !important;
}

#customer-review .prev-btn::before {
  content: "";
  position: absolute;
  height: 100px !important;
  width: 15px !important;
  background: rgba(255, 255, 255, 0.815);
  filter: blur(2px) !important;
  opacity: 0.8;
  top: -20px;
  left: 12px;
  transition: 1.5s;
  transform: rotate(10deg) translateX(-40px);
}

#customer-review .prev-btn:hover:before {
  transform: rotate(10deg) translate(60px, -10px);
}

#customer-review .prev-btn::after {
  content: "";
  position: absolute;
  height: 100px !important;
  width: 8px !important;
  background: rgba(255, 255, 255, 0.815);
  filter: blur(2px) !important;
  opacity: 0.8;
  filter: blur(1px);
  top: -20px;
  left: 0px;
  transition: 1.5s;
  transform: rotate(10deg) translateX(-40px);
}

#customer-review .prev-btn:hover::after {
  transform: rotate(10deg) translate(60px, -10px);
}

.review .swiper-button-prev::after {
  display: none;
}

.review .swiper-button-next::after {
  display: none;
}

@media screen and (max-width: 992px) {
  #customer-review .review-details .rvw-item2 .customer-img img {
    width: 40px !important;
    height: 40px !important;
  }

  #customer-review .review-details .rvw-item2 h1 {
    font-size: 16px;
  }

  #customer-review .review-details .rvw-item2 h4 {
    font-size: 12px;
  }

  #customer-review .review-details .rvw-item2 p {
    font-size: 12px;
  }

  #customer-review .review-details .rvw-item2 .likes img {
    width: 20px !important;
  }

  #customer-review .review-details .rvw-item1 h1 {
    font-size: 16px;
    padding-bottom: 10px;
  }

  #customer-review .review-details .rvw-item1 p {
    font-size: 12px;
  }
}

@media screen and (max-width: 768px) {
  #customer-review .review {
    margin: 0px 40px;
  }

  #customer-review .review-details .rvw-item2 .customer-img img {
    width: 30px !important;
    height: 30px !important;
  }

  #customer-review .review-details .rvw-item2 h1 {
    font-size: 10px;
    text-wrap: nowrap;
  }

  #customer-review .review-details .rvw-item2 h4 {
    font-size: 8px;
  }

  #customer-review .review-details .rvw-item2 p {
    margin: 0px !important;
    font-size: 8px;
  }

  #customer-review .review-details .rvw-item2 .likes img {
    width: 12px !important;
  }

  #customer-review .review-details .rvw-item2 {
    padding-left: 20px;
  }

  #customer-review .review-details .rvw-item1 {
    padding: 0px 20px 0px 0px;
  }

  #customer-review .review-details .rvw-item1 h1 {
    font-size: 10px;
    padding-bottom: 8px;
  }

  #customer-review .review-details .rvw-item1 p {
    font-size: 9px;
  }
}

@media screen and (max-width: 575px) {
  #customer-review .swiper-navBtns img {
    width: 30px !important;
  }

  #customer-review .swiper-navBtns .next-btn {
    width: 30px;
    height: 30px;
    padding: 5px;
    display: flex;
    justify-content: center;
  }
  #customer-review .swiper-navBtns .prev-btn {
    width: 30px;
    height: 30px;
    padding: 5px;
    display: flex;
    justify-content: center;
  }
}

@media screen and (max-width: 410px) {
  .review .swiper-button-prev {
    left: -2% !important;
  }

  .review .swiper-button-next {
    right: -2% !important;
  }
}

/* Customer Review End */
